Modify

Opened 6 years ago

Last modified 3 years ago

#4845 new defect

Remove dependency to Matplotlib package

Reported by: khundeen Owned by: rjollos
Priority: high Component: TracMetrixPlugin
Severity: minor Keywords:
Cc: Trac Release: 0.11

Description

Totally remove dependency to matplotlib package.

Attachments (0)

Change History (5)

comment:1 Changed 6 years ago by khundeen

  • Status changed from new to assigned

comment:2 Changed 6 years ago by khundeen

  • Priority changed from normal to low
  • Severity changed from major to minor

Matplotlib seems to work fine after removeing the chart ploting code. I will keep this dependency for now unless people has problem installing and get TracMetrix to work.

comment:3 Changed 4 years ago by rjollos

  • Owner changed from khundeen to rjollos
  • Status changed from assigned to new
  • Type set to defect

comment:4 Changed 4 years ago by rjollos

  • Priority changed from low to high
  • Status changed from new to assigned

comment:5 Changed 3 years ago by rjollos

  • Status changed from assigned to new

Add Comment

Modify Ticket

Action
as new The owner will remain rjollos.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.